.container{
    display:flex;
    align-items: center;
    justify-content: center;
    /* height: 100vh; */
    width: 70%;
    margin: 10rem; 
    border: 1px solid #CCCCCC;

   
}
.container1{
    width: 60%;
    margin-left: 20px; 
    border: 1px solid #CCCCCC;

}